Version in base suite: 4.5.0.5-1+deb9u1

Base version: coturn_4.5.0.5-1+deb9u1

Target version: coturn_4.5.0.5-1+deb9u2

Base files: coturn-dbgsym_4.5.0.5-1+deb9u1_amd64.deb coturn_4.5.0.5-1+deb9u1_amd64.deb

Target files: coturn-dbgsym_4.5.0.5-1+deb9u2_amd64.deb coturn_4.5.0.5-1+deb9u2_amd64.deb

Control files of package coturn: lines which differ

Depends: libc6 (>= 2.15), libevent-core-2.0-5 (>= 2.0.10-stable), libevent-extra-2.0-5 (>= 2.0.10-stable), libevent-openssl-2.0-5 (>= 2.0.10-stable), libevent-pthreads-2.0-5 (>= 2.0.10-stable), libhiredis0.13 (>= 0.13.1), libmariadbclient18 (>= 10.1.37-0+deb9u1), 10.1.44-0+deb9u1), libpq5 (>= 8.4~), libsqlite3-0 (>= 3.6.0), libssl1.1 (>= 1.1.0), lsb-base (>= 3.0-6), adduser, telnet | telnet-client